com.vmware.vsphere.client.PluginDownloadTask.label = Télécharger le plug-in
com.vmware.vsphere.client.PluginDownloadTask.summary = Téléchargement du plug-in enregistré depuis le serveur de plug-in
com.vmware.vsphere.client.PluginDeploymentTask.label = Déployer le plug-in
com.vmware.vsphere.client.PluginDeploymentTask.summary = Déploiement du plug-in stocké dans une instance de vSphere Client
com.vmware.vsphere.client.PluginUndeploymentTask.label = Annuler le déploiement du plug-in
com.vmware.vsphere.client.PluginUndeploymentTask.summary = Annulation du déploiement du plug-in depuis une instance de vSphere Client
com.vmware.vsphere.client.PluginEnableTask.label = Activer le plug-in
com.vmware.vsphere.client.PluginEnableTask.summary = Activation du plug-in dans vSphere Client
com.vmware.vsphere.client.PluginDisableTask.label = Désactiver le plug-In
com.vmware.vsphere.client.PluginDisableTask.summary = Désactivation du plug-in depuis vSphere Client
com.vmware.vsphere.client.SolutionInstallTask.label = Installer la solution
com.vmware.vsphere.client.SolutionInstallTask.summary = Installation d'une solution de plug-in sur une instance de vCenter Server
